Comfort Update 500 Error - PHP Extension called ixed.5.4.lin missing

More
4 years 4 months ago #141576 by c8rls
For a while now I have been unable to update using Comfort Update, resulting in a 500 Error, the error log files shows:-

[08-Sep-2016 14:01:49 UTC] PHP Warning: PHP Startup: Unable to load dynamic library '/usr/local/lib/php/extensions/no-debug-non-zts-20131226/ixed.5.4.lin' - /usr/local/lib/php/extensions/no-debug-non-zts-20131226/ixed.5.4.lin: cannot open shared object file: No such file or directory in Unknown on line 0

I have spoken with our server hosts and they states that indeed the file that is reported missing /usr/local/lib/php/extensions/no-debug-non-zts-20131226/ixed.5.4.lin is not there as this should be calling ixed.5.6.lin instead of ixed.5.4.lin

Has anyone any idea how this can be resolved?
The topic has been locked.
LimeSurvey Partners
More
4 years 4 months ago #141580 by jelo
This has nothing to do with LimeSurvey.
To me that looks like a bug in the php.ini which is not changed by LimeSurvey.
Are you using Cpanel? Which hosting provider do you use?

The meaning of the word "stable" for users
www.limesurvey.org/forum/development/117...ord-stable-for-users
The following user(s) said Thank You: c8rls
The topic has been locked.
More
4 years 4 months ago #141663 by c8rls
Thanks, yes hosted with cpanel server and indeed the file is mentioned within the php.ini file, which I have now amended and all seems well.

Thank you for your heads up on this one, I hadn't even considered this...
The topic has been locked.

Start now!

Just create your account and start using Limesurvey today.

Register now